Bug 1122573 - [abrt] cairo-dock-core: g_malloc(): cairo-dock killed by SIGABRT
Summary: [abrt] cairo-dock-core: g_malloc(): cairo-dock killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: cairo-dock
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:5ff2130670b6f6cedf9cd63dd3d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 14:18 UTC by Edgar Civil
Modified: 2015-06-29 21:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:43:08 UTC


Attachments (Terms of Use)
File: backtrace (47.38 KB, text/plain)
2014-07-23 14:18 UTC, Edgar Civil
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-23 14:18 UTC, Edgar Civil
no flags Details
File: core_backtrace (14.70 KB, text/plain)
2014-07-23 14:18 UTC, Edgar Civil
no flags Details
File: dso_list (12.36 KB, text/plain)
2014-07-23 14:18 UTC, Edgar Civil
no flags Details
File: environ (1.80 KB, text/plain)
2014-07-23 14:18 UTC, Edgar Civil
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-23 14:18 UTC, Edgar Civil
no flags Details
File: maps (69.75 KB, text/plain)
2014-07-23 14:18 UTC, Edgar Civil
no flags Details
File: open_fds (560 bytes, text/plain)
2014-07-23 14:18 UTC, Edgar Civil
no flags Details
File: proc_pid_status (953 bytes, text/plain)
2014-07-23 14:18 UTC, Edgar Civil
no flags Details
File: var_log_messages (6.22 KB, text/plain)
2014-07-23 14:18 UTC, Edgar Civil
no flags Details

Description Edgar Civil 2014-07-23 14:18:42 UTC
Version-Release number of selected component:
cairo-dock-core-3.3.2-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        cairo-dock
crash_function: g_malloc
executable:     /usr/bin/cairo-dock
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #20 g_malloc at gmem.c:104
 #21 g_memdup at gstrfuncs.c:392
 #22 g_hash_table_insert_node at ghash.c:895
 #23 g_hash_table_insert_internal at ghash.c:1155
 #24 rsvg_property_bag_new at rsvg-styles.c:1521
 #25 rsvg_start_element at rsvg-base.c:626
 #26 xmlParseStartTag__internal_alias at parser.c:8608
 #27 xmlParseTryOrFinish at parser.c:11374
 #28 xmlParseChunk__internal_alias at parser.c:12276
 #29 rsvg_handle_write_impl at rsvg-base.c:1124

Potential duplicate: bug 902030

Comment 1 Edgar Civil 2014-07-23 14:18:45 UTC
Created attachment 920235 [details]
File: backtrace

Comment 2 Edgar Civil 2014-07-23 14:18:46 UTC
Created attachment 920236 [details]
File: cgroup

Comment 3 Edgar Civil 2014-07-23 14:18:47 UTC
Created attachment 920237 [details]
File: core_backtrace

Comment 4 Edgar Civil 2014-07-23 14:18:48 UTC
Created attachment 920238 [details]
File: dso_list

Comment 5 Edgar Civil 2014-07-23 14:18:49 UTC
Created attachment 920239 [details]
File: environ

Comment 6 Edgar Civil 2014-07-23 14:18:50 UTC
Created attachment 920240 [details]
File: limits

Comment 7 Edgar Civil 2014-07-23 14:18:52 UTC
Created attachment 920241 [details]
File: maps

Comment 8 Edgar Civil 2014-07-23 14:18:53 UTC
Created attachment 920242 [details]
File: open_fds

Comment 9 Edgar Civil 2014-07-23 14:18:54 UTC
Created attachment 920243 [details]
File: proc_pid_status

Comment 10 Edgar Civil 2014-07-23 14:18:55 UTC
Created attachment 920244 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:27:07 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 21:43:08 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.